Loading...
Searching...
No Matches
laqr1: step in hseqr
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for laqr1: step in hseqr:

## Functions

subroutine | claqr1 (n, h, ldh, s1, s2, v)
| CLAQR1 sets a scalar multiple of the first column of the product of 2-by-2 or 3-by-3 matrix H and specified shifts.
subroutine | dlaqr1 (n, h, ldh, sr1, si1, sr2, si2, v)
| DLAQR1 sets a scalar multiple of the first column of the product of 2-by-2 or 3-by-3 matrix H and specified shifts.
subroutine | slaqr1 (n, h, ldh, sr1, si1, sr2, si2, v)
| SLAQR1 sets a scalar multiple of the first column of the product of 2-by-2 or 3-by-3 matrix H and specified shifts.
subroutine | zlaqr1 (n, h, ldh, s1, s2, v)
| ZLAQR1 sets a scalar multiple of the first column of the product of 2-by-2 or 3-by-3 matrix H and specified shifts.

## Detailed Description